## golang-github-alecthomas-units 0.0~git20151022.0.2efee85

=== debian/changelog ===
golang-github-alecthomas-units (0.0~git20151022.0.2efee85-4) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Peter Colberg ]
  * Bump debhelper compat level to 11
  * Set Priority to optional as per policy 4.0.1
  * Set Testsuite to autopkgtest-pkg-go
  * Update Standards-Version to 4.2.1
  * Update Maintainer address
  * Drop ${shlibs:Depends} from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Nov 2018 11:23:37 -0500

golang-github-alecthomas-units (0.0~git20151022.0.2efee85-3) unstable; urgency=medium

  * Bump debhelper compat level to 10
  * Build-depend on golang-any instead of golang-go
  * Drop dependency on golang-go from -dev package
  * Update Standards-Version to 3.9.8

 -- Peter Colberg <peter@colberg.org>  Sat, 19 Nov 2016 23:22:31 -0500

golang-github-alecthomas-units (0.0~git20151022.0.2efee85-2) unstable; urgency=medium

  * Remove Built-Using field from -dev package

 -- Peter Colberg <peter@colberg.org>  Sat, 24 Sep 2016 00:08:23 -0400

golang-github-alecthomas-units (0.0~git20151022.0.2efee85-1) unstable; urgency=medium

  * Initial release (Closes: #817095)

 -- Peter Colberg <peter@colberg.org>  Sun, 27 Mar 2016 17:28:56 +1100
