## golang-github-alecthomas-units 0.0~git20201120.1786d5e

=== debian/changelog ===
golang-github-alecthomas-units (0.0~git20201120.1786d5e-1) unstable; urgency=medium

  * Team upload.
  * Update uscan watch file to track head version
  * New upstream version 0.0~git20201120.1786d5e
  * Remove golang-github-stretchr-testify-dev from Depends.
    Only for testing
  * Bump debhelper-compat to 13
  * Update Standards-Version to 4.5.1 (no changes)
  * Update Section to golang
  * Add Rules-Requires-Root

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 26 Nov 2020 02:33:08 +0800

golang-github-alecthomas-units (0.0~git20151022.0.2efee85-5) UNRELEASED; urgency=low

  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 06 Jun 2020 10:58:36 -0000
