## golang-github-alecthomas-units 0.0~git20210927.59d0afb

=== debian/changelog ===
golang-github-alecthomas-units (0.0~git20210927.59d0afb-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.

  [ Guillem Jover ]
  * New upstream release.
  * Update gbp.conf to stop using pristine-tar workflow.
  * Switch to dh-sequence-golang from dh-golang and --with=golang.
  * Switch to Standards-Version 4.6.0 (no changes needed).
  * Use _build as build directory.
  * Add new .gitignore files.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 17 Nov 2021 22:30:00 +0100
