=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Peter Colberg <peter@colberg.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.10~),
+               dh-sequence-golang,
                golang-any,
                golang-github-stretchr-testify-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/alecthomas/units
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-units
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-units.git
