## golang-github-alecthomas-units 0.0~git20211218.b94a6e3

=== debian/changelog ===
golang-github-alecthomas-units (0.0~git20211218.b94a6e3-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * Add a new debian/gitlab-ci-yml file.
  * Mark -dev package as Multi-Arch: foreign.

 -- Guillem Jover <gjover@sipwise.com>  Mon, 20 Dec 2021 15:50:35 +0100
