=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 Package: golang-github-alecthomas-units-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
 Description: Go package for parsing byte units
  This package provides multipliers and string conversion functions
