## golang-github-alecthomas-units 0.0~git20240626.61d1e34

=== debian/changelog ===
golang-github-alecthomas-units (0.0~git20240626.61d1e34-1) unstable; urgency=medium

  * New upstream snapshot.
  * Wrap and sort -ast.
  * Switch to Standards-Version 4.7.0 (no changes needed).
  * Update copyright years.
  * Add myself to Uploaders.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 10 Sep 2024 00:21:29 +0200
