=== debian/control ===
Source: golang-github-alecthomas-units
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Peter Colberg <peter@colberg.org>,
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Homepage: https://github.com/alecthomas/units
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-units
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-units.git
XS-Go-Import-Path: github.com/alecthomas/units

Package: golang-github-alecthomas-units-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go package for parsing byte units
 This package provides multipliers and string conversion functions
 for byte units with support for decimal and binary SI prefixes.
