## golang-github-alecthomas-units 0.0~git20240927.0f3dac3

=== debian/changelog ===
golang-github-alecthomas-units (0.0~git20240927.0f3dac3-1) unstable; urgency=medium

  * New upstream snapshot.
  * Switch to Standards-Version 4.7.2 (no changes needed).
  * Update copyright years.
  * Indent continuation lines in debian/watch.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 14 Mar 2025 18:41:05 +0100
