=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  golang-any,
  golang-github-stretchr-testify-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/alecthomas/units
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-units
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-units.git
